<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="service.xsd">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>GISViewer</Description>
		<Class>PortletsUser</Class>
		<Name>GISViewer</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Enhanced GIS GUI</Description>
				<Name>GISViewer</Name>
				<Version>2.1.3-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.portletsuser</groupId>
                    <artifactId>gisviewer</artifactId>
                    <version>2.1.3-SNAPSHOT</version>
                </MavenCoordinates>
				<Files>
					<File>lib/org.gcube.portlets.user.gisviewer.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
